@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";


body {
    font-family: 'Poppins', sans-serif;
    background: rgba(6, 67, 188, 1);
    background: -moz-linear-gradient(top, rgba(6, 67, 188, 1) 0%, rgba(1, 175, 250, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(6, 67, 188, 1)), color-stop(100%, rgba(1, 175, 250, 1)));
    background: -webkit-linear-gradient(top, rgba(6, 67, 188, 1) 0%, rgba(1, 175, 250, 1) 100%);
    background: -o-linear-gradient(top, rgba(6, 67, 188, 1) 0%, rgba(1, 175, 250, 1) 100%);
    background: -ms-linear-gradient(top, rgba(6, 67, 188, 1) 0%, rgba(1, 175, 250, 1) 100%);
    background: linear-gradient(to bottom, rgba(6, 67, 188, 1) 0%, rgba(1, 175, 250, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0643bc', endColorstr='#01affa', GradientType=0);
    overflow-x: hidden;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.5em;
    color: #999;
}

main {
    /*padding-left: 40px;
    padding-right: 40px;*/
}

.notisordmain {
    background-color: transparent;
}


.contenedornotisord {
    background-color: #037fde;
}



#content {
    margin-bottom: 15%;
}


a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.modal-body a {
    color: #2262cc;
}

.modal-body a:hover {
    color: #2262cc;

}

.modal-body a:focus {
    color: #999;

}



.imgmini {
    padding: 10px;
    height: 120px;
}

.imgmini2 {
    padding: 10px;
    height: 120px;
}

.imgmininoti {
    padding: 10px;
    width: 50%;
}

.home .card-img-top.primera {
    padding: 10px;
    width: 100%;
    height: 250px;
}

.page-id-22 .card-img-top.primera {
    padding: 10px;
    width: 100%;
    height: 250px;
}


.card-img-top.primera {

    width: 100%;
    height: 250px;
}

.textmini {
    width: 50%;
    font-size: 0.6em;
}

.card-title {
    font-size: 1.2em;
}

.card-body {
    padding: 0;
}

.cajita {
    background-color: #fff !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.container.mb-5.slider {
    margin-bottom: 0 !important;
}

.container.text-center.mx-auto.mb-2.carousel {
    margin-bottom: 0 !important;
    background-color: #fff !important;
}

.container-fluid.text-center.py-3.archivo {
    background-color: #fff !important;
}


.card {
    border: 0;

}

.textparagraf {
    padding-right: 0 !important;
    padding-left: 0 !important;
}



.navbar {
    padding: 5px 10px;
    background: transparent;
    border: none;
    border-radius: 0;
    margin-bottom: 5px;

    z-index: 999;
    /*position: fixed;*/
    position: -webkit-sticky;
    position: sticky;

    top: 0;
    right: 0;
    left: 0;
    overflow-y: hidden;
    background: url(https://webvisual.fcweb.es/wp-content/themes/webvisual/img/Header.jpg);
    background-size: auto;
    background-position: top;
    background-repeat: no-repeat;
}




/* ---------------------------------------------------
    SIDEBAR STYLE O MENÚ LATERAL
----------------------------------------------------- */

#sidebar {
    display: none;
}

img.si-hover {
    display: none;
}

.page-template-notisord.page-template-notisord-php img.no-hover.notisord {
    display: none;
}

.page-template-noticias.page-template-noticias-php img.no-hover.noticias {
    display: none;
}

.page-template-actualidad.page-template-actualidad-php img.no-hover.actualidad {
    display: none;
}

.page-template-deportes.page-template-deportes-php img.no-hover.deportes {
    display: none;
}

.page-template-obrim.page-template-obrim-php img.no-hover.obrim {
    display: none;
}


.page-template-notisord.page-template-notisord-php img.si-hover.notisord {
    display: inline-block;
}

.page-template-notisord.page-template-notisord-php a.link-notisord {
    font-weight: 700;
}

.page-template-noticias.page-template-noticias-php img.si-hover.noticias {
    display: inline-block;
}

.page-template-noticias.page-template-noticias-php a.link-noticias {
    font-weight: 700;
}

.page-template-actualidad.page-template-actualidad-php img.si-hover.actualidad {
    display: inline-block;
}

.page-template-actualidad.page-template-actualidad-php a.link-actualidad {
    font-weight: 700;
}


.page-template-deportes.page-template-deportes-php img.si-hover.deportes {
    display: inline-block;
}

.page-template-deportes.page-template-deportes-php a.link-deportes {
    font-weight: 700;
}

.page-template-obrim.page-template-obrim-php img.si-hover.obrim {
    display: inline-block;
}

.page-template-obrim.page-template-obrim-php a.link-obrim {
    font-weight: 700;
}

.wpc-weather-id {
    display: none;
}

button, button:focus {
    outline: none;
}

/* ---------------------------------------------------
    content STYLE
----------------------------------------------------- */

#content {
    /* width: calc(100% - 250px);
    width: -moz-calc(100% - 250px);
    width: -webkit-calc(100% - 250px); */
    /*padding: 40px;*/
    /* min-height: 100vh; */
    transition: all 0.3s;
    /* position: absolute;
    top: 0;
    right: 0; */
    /*width: 80%;*/
    /*margin-left: 250px;*/
    padding-top: 0;
}

#content.active {
    width: 100%;
}



/* ---------------------------------------------------
    MENÚ MOVÍL  
----------------------------------------------------- */

#menu {

    background: rgba(6, 67, 188, 1);
    background: -moz-linear-gradient(top, rgba(6, 67, 188, 1) 0%, rgba(1, 175, 250, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(6, 67, 188, 1)), color-stop(100%, rgba(1, 175, 250, 1)));
    background: -webkit-linear-gradient(top, rgba(6, 67, 188, 1) 0%, rgba(1, 175, 250, 1) 100%);
    background: -o-linear-gradient(top, rgba(6, 67, 188, 1) 0%, rgba(1, 175, 250, 1) 100%);
    background: -ms-linear-gradient(top, rgba(6, 67, 188, 1) 0%, rgba(1, 175, 250, 1) 100%);
    background: linear-gradient(to bottom, rgba(6, 67, 188, 1) 0%, rgba(1, 175, 250, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0643bc', endColorstr='#01affa', GradientType=0);
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 100vh;
    padding-top: 100px;
    z-index: 99;
    overflow-y: hidden;

}


.navbar-brand-mob img {
    width: 200px;
    height: 25px;
}

.eltiempo img {
    display: none;
}

.d-none.d-xl-block {
    display: inline-block !important;
}

.uppercase {
    text-transform: uppercase;
}



button.btn.bg-white.my-2.my-sm-0.lupa {
    display: inline !important;
    position: initial !important;
    border-radius: 2rem !important;
}

.lupa {
    /*position: absolute !important;*/
    left: 20px;
    top: 50px;
    border-radius: 2rem !important;
    color: #fff;
    background-color: transparent !important;
    font-size: 20px;
}

.fesoca {
    display: none !important;
}

.search-circe {
    border: 1px solid #fff !important;
    border-radius: 2rem !important;
}

.btn.btn-primary.btn-xl.catalan {
    display: none;
}

.transparente {
    background-color: transparent;
}

.btn.btn-primary.navbar-btn {
    background-color: transparent !important;
    border: transparent !important;
}



.btn.btn-primary.navbar-btn.pull-right[aria-expanded="true"] span.fa-bars::before {
    content: "\f00d";
}


.btn.btn-primary.navbar-btn.pull-right.collapsed span.fa-bars::before {
    content: "\f0c9";
}

/*Aqui termina menu movil*/



/* ---------------------------------------------------
    Slider
----------------------------------------------------- */


.carousel-control-next {
    right: -10%;
}

.carousel-control-prev {
    left: -10%;
}


.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2328a745' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2328a745' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");

}

.carousel-item {
    width: 400%;
}

/*aqui termina el slider*/





/* ---------------------------------------------------
    Estilos para los botones 3D
----------------------------------------------------- */

.btn-lg {
    border-radius: 5rem;
    padding: 0.5rem;
}


.btn.btn-gris {
    border: 0;
    color: #ffffff;
    border-color: #e8ebe8 #e8ebe8 #e8ebe8;
    background: linear-gradient(to bottom, #e8ebe8, #919090);
}

.btn.btn-gris:hover {
    color: #ffffff;
    background-color: #cfcfcf;
    background-image: linear-gradient(to bottom, #cfcfcf, #cfcfcf);
    border-color: #e8ebe8 #e8ebe8 #e8ebe8;
}

.btn-gris {
    color: #ffffff;
    background-color: #d6d6d6;
    background-image: linear-gradient(to bottom, #e8e8e8, #cfcfcf);
    border-color: #e8ebe8 #e8ebe8 #e8ebe8;
    border: 0;
    color: #ffffff;
    border-color: #e8ebe8 #e8ebe8 #e8ebe8;
    background: linear-gradient(to bottom, #919090, #e8ebe8);
}

.btn-icon {
    color: #ffffff;
    background: linear-gradient(to bottom, #919090, #e8ebe8);
    border-color: #e8ebe8 #e8ebe8 #e8ebe8;
    /* padding: 10px; */
    border-radius: 50%;
    display: inline-block;
}

.btn-icon img {
    position: absolute;
    left: -40px;
    top: -15px;
    width: 65px;
}

.btn.btn-gris.btn-lg {
    font-size: x-small;
}

.btn-lg.btn-gris {
    font-size: 1em;
}

.fas.fa-envelope.btn-icon {
    padding: 1.2em;
}

/* ---------------------------------------------------
    ICONOS HEADER
----------------------------------------------------- */



.icon-nav-circle {
    width: 100px;
    height: 100px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -mos-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}


.icon-nav-circle-plantillas {
    width: 100px;
    height: 100px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -mos-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}


.icon-nav-circle-contraido {
    width: 75px;
    height: 75px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -mos-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}





button.btn.bg-white.my-2.my-sm-0.lupa {
    display: inline !important;
    /*position: fixed !important;*/
    left: 20px;
    border-radius: 2rem !important;
}


footer {
    /* position: fixed;
    bottom: 0;
    height: 80px;
    background-color: #52deff; */

    /* background-color: #191919; */
    /*  border-top: 1px solid rgba(50, 50, 50, 0.3);
    border-left:1px solid rgba(50, 50, 50, 0.3); */
    /* position: absolute; */
    clear: both;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 5px;
    overflow: visible;
    /* bottom: -250%; */
    width: 100% !important;
    /* height: 244px; */
    margin-left: auto !important;
    vertical-align: middle;
    text-align: center;
}

.pcus {
    padding: 0.74rem;
}

.site-info.d-flex.justify-content-around.align-item-center.align-content-center {
    /* display: flex !important; */
    flex-flow: column;
    justify-content: center;
}

.fs-15 {
    font-size: 1.5em;
}

.fs-12r {
    font-size: 1.2rem;
}

.fs-11 {
    font-size: 1.1em;
}


.altura-video {
    height: 180px;
}

.video2,
.video3 {
    height: 120px;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (min-width: 768px) {


    /*  #content.active {
         width: calc(100% - 250px);
         width: -moz-calc(100% - 250px);
         width: -webkit-calc(100% - 250px);
    } */
    #sidebarCollapse span {
        display: none;
    }

    .altura-video {
        height: 280px;
    }

    .video2,
    .video3 {
        height: 180px;
    }

}

/*ancho del header*/

.w-90 {
    width: 100%;
}


#wpc-weather {
    padding: 10px 0px;
}




@media (min-width: 1200px) {
    main[role="main"] {
        /*margin-top: 100px;*/
        margin-left: 250px;
        width: 80%;
        margin-bottom: 80px;
        padding-left: 40px;
        padding-right: 40px;
    }

    .altura-video {
        height: 480px;
    }

    .video2,
    .video3 {
        height: 200px;
    }



    /* .row.esteno{
        margin: 0 !important;
    } */


    .contenedornotisord {
        background-color: transparent;
    }


    .cajita {
        background-color: transparent !important;
        display: block;
    }

    /* 
    .card{
        border: 0;
    }*/
    /* .pequeñas{
        display: flex;
        justify-content: center;
        align-content: center;
        align-items: center;
        justify-items: center;
    } */
    .imgmini {
        width: 100%;
        height: 200px;
    }

    .imgmini2 {
        width: 100%;
        height: 280px;
        padding: 0;
    }

    .imgmininoti {
        width: 100%;
    }

    .textmini {
        width: 100%;
        font-size: 1em;
    }

    .card-img-top.primera {

        width: 100%;
        height: 450px;
    }

    .home .card-img-top.primera {
        padding: 10px;
        width: 100%;
        height: 450px;
    }

    .page-id-22 .card-img-top.primera {
        padding: 10px;
        width: 100%;
        height: 450px;
    }

    .textparagraf {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }



    .navbar {
        padding: 5px 10px;
        background: transparent;
        border: none;
        border-radius: 0;
        margin-bottom: 0;

        z-index: 999;
        /*position: fixed;*/
        /* position: -webkit-sticky; */
        /* position: sticky; */
        position: relative;
        margin-left: 250px;
        width: 90%;
        top: 0;
        right: 0;
        left: 0;
        overflow-y: hidden;
        /*background:url(http://localhost:8888/webvisual/wp-content/themes/webvisual/img/header.jpg);background-size: auto;background-position: top;background-repeat: no-repeat;*/
    }

    .navbar-btn {
        box-shadow: none;
        outline: none !important;
        border: none;
    }

    .line {
        width: 100%;
        height: 1px;
        border-bottom: 1px dashed #ddd;
        margin: 40px 0;
    }

    footer {


        /* background-color: #191919; */
        /* border-top: 1px solid rgba(50, 50, 50, 0.3);
        border-left:1px solid rgba(50, 50, 50, 0.3); */
        /* position: absolute; */
        clear: both;
        margin-top: 0px;
        padding-top: 5px;
        overflow: visible;
        /* bottom: -250%;  */
        height: 150px;
        margin-right: 0;
        vertical-align: middle;
        padding-left: 0px !important;
        padding-right: 50px !important;


    }



    .custom-logo {
        margin-top: 15px;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }

    .custom-logo2 {
        margin-top: 0px !important;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }

    .wrapper {
        display: flex;
        width: 100%;
        position: relative;
    }

    #sidebar {
        display: inline;
        width: 250px;
        position: fixed;
        top: 0;
        left: 0;
        height: 100vh;
        z-index: 999;
        background: transparent;
        color: #fff;
        transition: all 0.3s;
        overflow-y: hidden;
        overflow-x: hidden;
    }

    #sidebar.active {
        margin-left: -250px;
    }

    #sidebar .sidebar-header {
        padding: 20px;
        background: transparent;
        text-align: center;
        z-index: 999;

    }

    #sidebar .sidebar-header a img {
        max-width: 150px;
        width: 100%;
        max-height: 150px;
        height: 100%;
    }

    #sidebar ul.components {
        padding: 5px 0;


    }

    #sidebar ul p {
        color: #fff;
        padding: 10px;
    }

    #sidebar ul li a {
        padding: 5px;
        font-size: 1em;
        display: block;
        text-align: center;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }

    #sidebar ul li a:hover {
        color: #f4f4f4;
        /*background: rgba(255, 255, 255, 0.3); */
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-content: center;
        align-items: center;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
        font-weight: 700;
        overflow-x: hidden;
    }

    #sidebar ul li a h6 {
        color: #f4f4f4;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
        overflow: hidden;
    }

    #sidebar ul li a:hover h6 {
        color: #f4f4f4;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
        font-size: 1.1em;
        letter-spacing: .1em;
        overflow: hidden;
    }


    #sidebar ul li a img.no-hover {

        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;

    }

    #sidebar ul li a:hover img.no-hover {
        position: absolute;
        opacity: 0;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
        left: 100%;

    }

    #sidebar ul li a img.si-hover {

        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }


    #sidebar ul li a:hover img.si-hover {
        opacity: 1;
        display: block;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }




    #sidebar ul li.active>a,
    a[aria-expanded="true"] {
        color: #fff;
        background: #6d7fcc;
    }

    a[data-toggle="collapse"] {
        position: relative;
    }

    .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
    }

    ul ul a {
        font-size: 0.9em !important;
        padding-left: 30px !important;
        background: #6d7fcc;
    }

    ul.CTAs {
        padding: 20px;
    }

    ul.CTAs a {
        text-align: center;
        font-size: 0.9em !important;
        display: block;
        border-radius: 5px;
        margin-bottom: 5px;
    }



    a.article,
    a.article:hover {
        background: #6d7fcc !important;
        color: #fff !important;
    }



    #content {
        width: 100%;
        margin: 0;
    }

    #sidebar .sidebar-header {
        padding: 20px;
        background: transparent;
        text-align: center;
        padding-top: 20px;

    }

    .logged-in.admin-bar #sidebar .sidebar-header {
        padding: 20px;
        background: transparent;
        text-align: center;
        padding-top: 50px;

    }

    #sidebar .sidebar-header a img {
        max-width: 120px;
        width: 100%;
        max-height: 120px;
        height: 100%;
    }

    .btn-lg {
        border-radius: 5rem;
        padding: .9rem 1rem;
        padding-left: 3rem;
    }

    .btn-lg-footer {
        border-radius: 5rem;
        padding: .7rem 1rem;
    }


    /* .btn.btn-gris {
        border:0;
        color: #ffffff;
        background-color: #d6d6d6;
        background-image: linear-gradient(to bottom, #e8e8e8, #cfcfcf); 
        border-color: #e8ebe8 #e8ebe8 #e8ebe8;
        background: linear-gradient(to bottom, #e8ebe8, #919090);
    } */

    /* .btn.btn-gris:hover {
        color: #ffffff;
        background-color: #cfcfcf;
        background-image: linear-gradient(to bottom, #cfcfcf, #cfcfcf);
        border-color: #e8ebe8 #e8ebe8 #e8ebe8;
    } */


    /* .btn-gris {
        
        border:0;
        color: #ffffff;
        border-color: #e8ebe8 #e8ebe8 #e8ebe8;
        background: linear-gradient(to bottom, #919090, #e8ebe8);
    } */

    .btn-icon {
        color: #ffffff;
        /*  background-color: #cfcfcf;
        background-image: linear-gradient(to bottom, #cfcfcf, #cfcfcf); */
        background: linear-gradient(to bottom, #919090, #e8ebe8);
        border-color: #e8ebe8 #e8ebe8 #e8ebe8;
        /* padding: 10px; */
        border-radius: 50%;
    }

    .btn-icon img {
        position: absolute;
        left: -25px;
        top: -15px;
        width: 80px;
    }



    .btn-icon-footer {
        color: #ffffff;
        /*  background-color: #cfcfcf;
        background-image: linear-gradient(to bottom, #cfcfcf, #cfcfcf); */
        background: linear-gradient(to bottom, #919090, #e8ebe8);
        border-color: #e8ebe8 #e8ebe8 #e8ebe8;
        padding: 6px;
        padding-right: 6px;
        border-radius: 50%;
        margin-right: 5px;
        padding-right: 4px;
    }


    .btn.btn-gris.btn-lg {
        font-size: inherit;
    }

    .btn-lg.btn-gris {
        font-size: 1em;
    }

    .site-info.d-flex.justify-content-around.align-item-center.align-content-center {
        /* display: flex !important; */
        flex-flow: row;
    }

    .form-inline {
        background-color: white;
        border-radius: 1rem;
        display: inline;
    }

    .form-inline .form-control {
        background-color: white;
        border: none;
        width: 400px;
    }


    /*.eltiempo img{
        display: block;
        width: 100px !important;
        margin-left: 320px;
        height: 100px;
    }*/
    .fesoca {
        display: inline-block !important;
        margin-right: 20px;
    }

    /* input{
        display: inline-block !important;
    } */

    button.btn.bg-white.my-2.my-sm-0.lupa {
        display: inline !important;
        position: initial !important;
        border-radius: 2rem !important;
    }

    .lupa {
        /*position: absolute !important;*/
        left: 47%;
        border-radius: 2rem !important;
        color: #2262cc;
    }

    .search-circe {
        border: 1px solid #fff !important;
        border-radius: 2rem !important;
    }

    .form-control::placeholder {
        color: #2262cc;
    }

    .btn.btn-primary.btn-xl.catalan {
        display: inline-block !important;
        width: 150px;
        color: #2262cc;
        background-color: #fff;
        border: none;
        border-radius: 2rem;
    }

    /* div.d-none.d-xl-block img.img-fluid{
        margin-right: 190px;
    } */
    .now {
        padding-top: 10px;
    }

    .wpc-weather-id {
        display: block;

    }

    #wpc-weather.small .now .time_symbol svg {
        margin-bottom: 0 !important;
    }

    .today {
        display: none !important;
    }

    .col-lg-4.barras {
        width: 100px;
        height: 700px;
        overflow-y: scroll;
    }

    .carousel-item {
        width: 100%;
    }

    .notisordmain {
        background-color: transparent;
    }

    .fs-09 {
        font-size: .9em;
    }

    .padin-15 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    /*ancho del header*/
    .w-90 {
        width: 90%;
    }

    .video-slider .slick-slide {
        margin: 0 10px;
        /* display: flex !important;
        flex-flow: column; */
    }

    .slick-prev {
        background-image: url(../../img/left-arrow.png);
        left: -15px;
        /* transform:translateX(-50%); */
        top: 35%;
    }

    .slick-next {
        background-image: url(../../img/right-arrow.png);
        right: -15px;
        /* transform:translateX(-50%); */
        top: 35%;
    }
}

@media (min-width: 1600px) {
    .mr-footer {
        margin-right: 3rem
    }
}


@media (min-width: 1700px) {

    .video2,
    .video3 {
        height: 300px;
    }
}

@media (max-width: 1920px) {
    .btn-icon img {
        left: -45px;
        top: -25px;
        width: 100px;
    }
}



@media only screen and (max-height: 800px) and (orientation: landscape) {
    .icon-nav-circle {
        width: 75px;
        height: 75px;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }

    .icon-nav-circle-contraido {
        width: 55px;
        height: 55px;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }

    #sidebar .sidebar-header {
        padding: 20px;
        padding-top: 20px;
        background: transparent;
        text-align: center;
        padding-top: 10px;
    }

    .logged-in.admin-bar #sidebar .sidebar-header {
        padding: 20px;
        background: transparent;
        text-align: center;
        padding-top: 50px;

    }
}


@media only screen and (max-height: 768px) and (orientation: landscape) {
    .icon-nav-circle {
        width: 75px;
        height: 75px;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }

    .icon-nav-circle-contraido {
        width: 35px;
        height: 35px;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }

    #sidebar .sidebar-header {
        padding: 20px;
        background: transparent;
        text-align: center;
        padding-top: 5px;
        padding-bottom: 2px;
    }

    footer {
        height: 135px;
        padding-top: 0px;
        padding-bottom: 5px;

    }
}




@media only screen and (max-height: 757px) and (orientation: landscape) {
    .icon-nav-circle {
        width: 80px;
        height: 80px;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }

    .icon-nav-circle-contraido {
        width: 50px;
        height: 50px;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -mos-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }

    #sidebar .sidebar-header {
        padding: 20px;
        padding-top: 20px;
        background: transparent;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 5px;
    }

    .logged-in.admin-bar #sidebar .sidebar-header {
        padding: 20px;
        background: transparent;
        text-align: center;
        padding-top: 50px;

    }

    footer {
        height: 135px;
        padding-top: 0px;
        padding-bottom: 5px;

    }
}

@media only screen and (max-height: 757px) and (orientation: landscape) {

    footer {
        height: 135px;
        padding-top: 0px;
        padding-bottom: 5px;
    }


}


@media (max-width: 320px) {
    #menu {
        padding-top: 20px;
    }
}



/*pagination*/
.navigation {
    width: 100%;
}

.navigation ul li {
    border-right: 1px solid #02a2f3;
    height: 30px;
    width: 45px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-left: -4px;
}

.navigation ul li a {
    display: block;
    padding: 0;
}

.navigation ul li:last-child,
.navigation ul li:nth-last-child(2),
.navigation ul li:first-child {
    border-right: 0;
}

.navigation ul li i {
    color: #02a2f3;
}

.navigation ul li:hover {
    background-color: #f6f6f6;
    color: #02a2f3;
}

.navigation li.active {
    background-color: #f6f6f6;
    color: #02a2f3;
    font-weight: 500;
}





/* Estilos Michell 26/08/2019 */
/*no entiendo nada de lo que hizo eva, no comento el codigo */
.color-title-black {
    color: #212529;
}


.color-title {
    color: #2262cc;
}

.color-title-notisord {
    color: #28a745;
}

.color-title-noticias {
    color: #4fd3bd;
}

.color-title-actualidad {
    color: #44c6e9;
}

.color-title-deportes {
    color: #748fd5;
}

.color-title-obrim {
    color: #faaf3b;
}


.bg-deportes {
    background-color: #748fd5;
}

.bg-actualidad {
    background-color: #44c6e9;
}

.bg-noticias {
    background-color: #4fd3bd;
}

.bg-obrim {
    background-color: #faaf3b;
}


.btn-modal {
    background-color: transparent;
    border-top: solid 2px #2262cc;
    border-radius: 0;
    border-bottom: solid 2px #2262cc;
}


.btn-modal-black {
    background-color: transparent;
    border-top: solid 2px #212529;
    border-radius: 0;
    border-bottom: solid 2px #212529;
}


.btn-modal-notisord {
    background-color: transparent;
    border-top: solid 2px #28a745;
    border-radius: 0;
    border-bottom: solid 2px #28a745;
}


.btn-modal-noticias {
    background-color: transparent;
    border-top: solid 2px #4fd3bd;
    border-radius: 0;
    border-bottom: solid 2px #4fd3bd;
}

.btn-modal-actualidad {
    background-color: transparent;
    border-top: solid 2px #44c6e9;
    border-radius: 0;
    border-bottom: solid 2px #44c6e9;
}

.btn-modal-deportes {
    background-color: transparent;
    border-top: solid 2px #748fd5;
    border-radius: 0;
    border-bottom: solid 2px #748fd5;
}

.btn-modal-obrim {
    background-color: transparent;
    border-top: solid 2px #faaf3b;
    border-radius: 0;
    border-bottom: solid 2px #faaf3b;
}


p {
    color: #333 !important;
}

/* .padin-x-0{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
 */


.padin-15 {
    margin-left: 15px !important;
    margin-right: 15px !important;
}





/* Select Archivo*/
.content-select1 {
    max-width: 250px;
    position: relative;
}

.content-select1 select {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 7px 10px;
    height: auto;
    outline: 0;
    border: 0;
    border-radius: 0;
    background: transparent;
    color: #2ac176;
    font-size: 1.8em;
    border: 0;
    border-radius: 25px;
    position: relative;
    transition: all 0.25s ease;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.content-select1 select:hover {
    background: #0379db;
}

/* 
Creamos la fecha que aparece a la izquierda del select.
Realmente este elemento es un cuadrado que sólo tienen
dos bordes con color y que giramos con transform: rotate(-45deg);
*/
.content-select1 i {
    position: absolute;
    right: 20px;
    top: calc(50% - 13px);
    width: 16px;
    height: 16px;
    display: block;
    border-left: 4px solid #2AC176;
    border-bottom: 4px solid #2AC176;
    transform: rotate(-45deg);
    /* Giramos el cuadrado */
    transition: all 0.25s ease;
}

.content-select1:hover i {
    margin-top: 3px;
}

/* Eliminamos la fecha que por defecto aparece en el desplegable */
.content-select1 select::-ms-expand {
    display: none;
}

/*2*/

.content-select2 {
    max-width: 250px;
    position: relative;
}

.content-select2 select {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 7px 10px;
    height: auto;
    outline: 0;
    border: 0;
    border-radius: 0;
    background: transparent;
    color: #4fd3bd;
    font-size: 1.8em;
    border: 0;
    border-radius: 25px;
    position: relative;
    transition: all 0.25s ease;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.content-select2 select:hover {
    background: #0379db;
}

/* 
Creamos la fecha que aparece a la izquierda del select.
Realmente este elemento es un cuadrado que sólo tienen
dos bordes con color y que giramos con transform: rotate(-45deg);
*/
.content-select2 i {
    position: absolute;
    right: 20px;
    top: calc(50% - 13px);
    width: 16px;
    height: 16px;
    display: block;
    border-left: 4px solid #4fd3bd;
    border-bottom: 4px solid #4fd3bd;
    transform: rotate(-45deg);
    /* Giramos el cuadrado */
    transition: all 0.25s ease;
}

.content-select2:hover i {
    margin-top: 3px;
}

/* Eliminamos la fecha que por defecto aparece en el desplegable */
.content-select2 select::-ms-expand {
    display: none;
}

/*3*/


.content-select3 {
    max-width: 250px;
    position: relative;
}

.content-select3 select {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 7px 10px;
    height: auto;
    outline: 0;
    border: 0;
    border-radius: 0;
    background: transparent;
    color: #44c6e9;
    font-size: 1.8em;
    border: 0;
    border-radius: 25px;
    position: relative;
    transition: all 0.25s ease;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.content-select3 select:hover {
    background: #0379db;
}

/* 
Creamos la fecha que aparece a la izquierda del select.
Realmente este elemento es un cuadrado que sólo tienen
dos bordes con color y que giramos con transform: rotate(-45deg);
*/
.content-select3 i {
    position: absolute;
    right: 20px;
    top: calc(50% - 13px);
    width: 16px;
    height: 16px;
    display: block;
    border-left: 4px solid #44c6e9;
    border-bottom: 4px solid #44c6e9;
    transform: rotate(-45deg);
    /* Giramos el cuadrado */
    transition: all 0.25s ease;
}

.content-select3:hover i {
    margin-top: 3px;
}

/* Eliminamos la fecha que por defecto aparece en el desplegable */
.content-select3 select::-ms-expand {
    display: none;
}

/*4*/

.content-select4 {
    max-width: 250px;
    position: relative;
}

.content-select4 select {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 7px 10px;
    height: auto;
    outline: 0;
    border: 0;
    border-radius: 0;
    background: transparent;
    color: #748fd5;
    font-size: 1.8em;
    border: 0;
    border-radius: 25px;
    position: relative;
    transition: all 0.25s ease;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.content-select4 select:hover {
    background: #0379db;
}

/* 
Creamos la fecha que aparece a la izquierda del select.
Realmente este elemento es un cuadrado que sólo tienen
dos bordes con color y que giramos con transform: rotate(-45deg);
*/
.content-select4 i {
    position: absolute;
    right: 20px;
    top: calc(50% - 13px);
    width: 16px;
    height: 16px;
    display: block;
    border-left: 4px solid #748fd5;
    border-bottom: 4px solid #748fd5;
    transform: rotate(-45deg);
    /* Giramos el cuadrado */
    transition: all 0.25s ease;
}

.content-select4:hover i {
    margin-top: 3px;
}

/* Eliminamos la fecha que por defecto aparece en el desplegable */
.content-select4 select::-ms-expand {
    display: none;
}

/*estilo modal*/
.modal-backdrop {
    z-index: 50;
}


/*boton lupa fondo transparente*/
.btn-transparent {
    background: transparent;
    color: white;
    font-size: 1.5em;
}

/*quitar la palabra barcelona del tiempo*/
.location_name {
    /* display: none; */
    position: relative;
    top: 10px;
}

/*centrar slider*/
.slider-center {
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    justify-items: center;
    justify-self: center;
}


/*capa-enlace para crear funcion de intercambiar video*/

.capa {
    z-index: 10;
    display: block;
}

.video-pequeno {
    z-index: -1;
    pointer-events: none;
    cursor: default;
}



/*estilos para la barra de scroll*/

nav[id="sidebar"]::-webkit-scrollbar {
    width: 10px;
}

nav[id="sidebar"]::-webkit-scrollbar-track {
    background-color: transparent;
    border-radius: 10px;
}

nav[id="sidebar"]::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 10px;
}




body::-webkit-scrollbar {
    width: 15px;
}

body::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.1);
}

body::-webkit-scrollbar-thumb {
    background-image: linear-gradient(45deg, #055ecb, #029ef0);
    border-radius: 10px;
    -webkit-box-shadow: rgba(0, 0, 0, .12) 0 3px 13px 1px;
}

#myModal7 .modal-dialog .modal-content .modal-body form label input.search-circe {
    border: solid 1px #495057 !important;
}

.sin-nada article footer {
    margin: 0 !important;
}


/*redeondos para las redes del footer*/

.circle-redes {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: white;
    display: flex;
    justify-content: center;
    justify-items: center;
    align-content: center;
    align-items: center;
}

/*estilos para el slider de martin*/


.slick-arrow {
    color: transparent;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 12px;
    border: 0;
    box-shadow: 0 0 0;
    position: absolute;
    bottom: -35px;
    z-index: 12;
}

.slick-arrow:hover {
    cursor: pointer;
}

.slick-prev {
    background-image: url(../../img/left-arrow.png);
    left: 0px;
    /* transform:translateX(-50%); */
    top: 35%;
}

.slick-next {
    background-image: url(../../img/right-arrow.png);
    right: 0px;
    /* transform:translateX(-50%); */
    top: 35%;
}

.video-slider .slick-slide {
    margin: 0 30px;
    /* display: flex !important;
    flex-flow: column; */
}

/*scrolltop*/

.ir-arriba {
    display: none;
    background: #fff;
    font-size: 2em;
    color: #02a2f3;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    padding: 15px;
    padding-top: 5px;
}


/* Ocultar el idioma actual*/

.current-lang {
    display: none;
}

.search.search-results footer {
    margin-top: 250px;
}